---
title: Lidé
---

<p>Pokud chce evidovat např. u zápasů sestavy a střelce, tak prvním krokem je vytvoření osob. Osoby následně
   použijete jako týmové členy, které lze vložit do sestav a statistik zápasu. Vkládání osob se může stát hodně
   nudnou záležitostí, proto STM obsahuje i import osob, který od verze 2.0 nabízí i přímou možnost importu do týmu!</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech osob</strong> - s možností filtrování podle týmu, jména, týmu.</li>
    <li><strong>Detail osoby</strong> - osobní údaje a přiřazené <a href="<%= webPrefix %>/help/module/attribute.html">atributy</a>.</li>
    <li><strong>Použití v STM</strong> - lze si zobrazit týmy, kluby do kterých patří a které zápasy odpískala jako rozhodčí.</li>
    <li><strong>Vytvoření osoby</strong> - jméno a příjmení osoby se může opakovat, tj. v STM se nemusí nacházet jen jeden Jan Novák.</li>
    <li><strong>Úprava osoby</strong></li>
    <li><strong>Smazání osoby</strong></li>
    <li><strong>Vytvoření atributu osoby</strong></li>
    <li><strong>Úprava atributu osoby</strong></li>
    <li><strong>Smazání atributu osoby</strong></li>
    <li><strong>Smazání všech osobních atributů</strong></li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>Přirozeně v <a href="<%= webPrefix %>/help/module/team.html">týmech</a>, <a href="<%= webPrefix %>/help/module/club.html">klubech</a>, 
        <a href="<%= webPrefix %>/help/module/match.html">rozhodčí v zápasech</a>.</li>
    <li>Hromadně lze osoby také <a href="<%= webPrefix %>/help/module/import.html">importovat</a> a 
        <a href="<%= webPrefix %>/help/module/export.html">exportovat</a></li>
    <li>V modulu <a href="<%= webPrefix %>/help/module/statistics.html">Statistiky</a> si lze zobrazit statistiky
        osoby jako hráče a také seznam zápasů, ve kterém se osoba nějakým způsobem zapsala do
        statistiky (vstřelení gólu, ...)</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Osobu jde smazat, pokud není členem žádné týmu ani klubu a pokud není rozhodčím ani
        v jednom zápasu</li>
</ul>